!
!	S F S B L D . C M D
!
MAC SFSFZ
FOR/SW:(/CO:20/TR:NAMES) SFSCL
FOR/SW:(/CO:20/TR:NAMES) SFSEX
FOR/SW:(/CO:20/TR:NAMES) SFSFV
FOR/SW:(/CO:20/TR:NAMES) SFSGS
FOR/SW:(/CO:20/TR:NAMES) SFSGV
FOR/SW:(/CO:20/TR:NAMES) SFSIN
FOR/SW:(/CO:20/TR:NAMES) SFSIV
FOR/SW:(/CO:20/TR:NAMES) SFSLP
FOR/SW:(/CO:20/TR:NAMES) SFSLT
FOR/SW:(/CO:20/TR:NAMES) SFSMN
FOR/SW:(/CO:20/TR:NAMES) SFSOP
FOR/SW:(/CO:20/TR:NAMES) SFSOT
FOR/SW:(/CO:20/TR:NAMES) SFSPI
FOR/SW:(/CO:20/TR:NAMES) SFSSD
FOR/SW:(/CO:20/TR:NAMES) SFSST
FOR/SW:(/CO:20/TR:NAMES) SFS1DR
FOR/SW:(/CO:20/TR:NAMES) SFS1EF
FOR/SW:(/CO:20/TR:NAMES) SFS1LU
FOR/SW:(/CO:20/TR:NAMES) SFS2C
@SFS
